<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Generic Trace Generator (GTG): Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Generic Trace Generator (GTG)
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li class="current"><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>event_addContainer
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa283c84a2d7c9e8d64bb2837e038b5658">GTGReplay.h</a>
</li>
<li>event_addEvent
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa808ea439b4e928e78cf4ccb80343098e">GTGReplay.h</a>
</li>
<li>event_addVar
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fafd9a34d39a4c383420d3ae4222cb2d86">GTGReplay.h</a>
</li>
<li>event_destroyContainer
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa6b806b6a37bd56b2ff5d9c49fae14568">GTGReplay.h</a>
</li>
<li>event_endLink
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa6c09a5a26e2838616e96437b83273f1a">GTGReplay.h</a>
</li>
<li>event_popState
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fab3a70a47da2a91753e2f0d5069630954">GTGReplay.h</a>
</li>
<li>event_pushState
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009facf01d27fbbf451c8d71510524bb53dca">GTGReplay.h</a>
</li>
<li>event_setState
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009faa1dba78ec3bc9c2d600e826059fa41a6">GTGReplay.h</a>
</li>
<li>event_setVar
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa03c82bd81a897f8a3f5529d862668453">GTGReplay.h</a>
</li>
<li>event_startLink
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa58f8778ee7adecc9b7fb184c22a4080b">GTGReplay.h</a>
</li>
<li>event_subVar
: <a class="el" href="GTGReplay_8h.html#a3dc8b7ddb0947608b8d860bc469f009fa7c81b73e8f427eebb591400172a4a281">GTGReplay.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>GTG_PAJE_EVTDEF_AddVariable
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a579025094db2e52bb60348c5b7039a27">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_CreateContainer
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a04161479ee542b397bceee14d63c61f8">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineContainerType
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200af2744ee2f0d975c7825162900ba53cbc">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineEntityValue
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a03475a69dd43b645e8229a498016e2c3">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineEventType
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200ab6fb9729de93e970e4f0ddc32f8f89d5">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineLinkType
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a60149c4eb087cbe4984ede5bd6e2e751">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineStateType
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200ae277dd83764fadb84ebddd19ab0320d7">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DefineVariableType
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a001f28ce157124e7d22f3c84f6c51885">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_DestroyContainer
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a8ee8f9b1b0a61a693635ac05c86f6ca5">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_EndLink
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a0cbedb31b8305cc9dea6c31804c63563">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_NBR
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a64449d36615b85d889bc60b0fb06ba8f">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_NewEvent
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a81f42641a0b87b7b17de21744470c3d4">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_PopState
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200afb0b5633f5258204599e3d467d9fa700">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_PushState
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a62ec0dd2bc7574ed8390c5c94c5dba40">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_ResetState
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a70217a99a05b6a444e096349358a7fbb">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_SetState
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a7c389b553beff2a6d124776c476e6155">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_SetVariable
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200a4aecac30d78b05a2300eff056217e9ff">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_StartLink
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200afd95e9c8a6ab5dcc7626ffe3711fd446">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_EVTDEF_SubVariable
: <a class="el" href="GTGPaje__Basic_8h.html#adbc8257b738b18b790aefd4a260ce200ad8a3df0319d70b16d017ff7cfc283d03">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_Color
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664a2e77792aae4784049b2c95258c6f35ba">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_Date
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664a194a1c026972ff8b22b5c08b3a046647">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_Double
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664a65abf4c5b346462ddc6a78e79c09c37c">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_Hex
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664a3fbb1c883879fe62c4216faad762ba66">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_Int
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664ab00a706a8871bbf4201028faa9fac954">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_NBR
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664aa2e9e7f40b6f0de491436ae6405c246f">GTGPaje_Basic.h</a>
</li>
<li>GTG_PAJE_FIELDTYPE_String
: <a class="el" href="GTGPaje__Basic_8h.html#aebe93cbc1dff207d61b2334e7275b664af11f307e17ef25186054902e489cdc3a">GTGPaje_Basic.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>OTF
: <a class="el" href="GTG__EZTrace_8h.html#abfcf61a4d79aa427ef510070fce86311a836fd85172c09b9aebf8e9712b9aae73">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#abfcf61a4d79aa427ef510070fce86311a836fd85172c09b9aebf8e9712b9aae73">GTGBasic.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>PAJE
: <a class="el" href="GTG__EZTrace_8h.html#abfcf61a4d79aa427ef510070fce86311a464fcf408aa7f29de9e7828dfbc39147">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#abfcf61a4d79aa427ef510070fce86311a464fcf408aa7f29de9e7828dfbc39147">GTGBasic.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>TAU
: <a class="el" href="GTG__EZTrace_8h.html#abfcf61a4d79aa427ef510070fce86311a4b124dad7992814397ae48d321af66b5">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#abfcf61a4d79aa427ef510070fce86311a4b124dad7992814397ae48d321af66b5">GTGBasic.h</a>
</li>
<li>TRACE_ERR_CLOSE
: <a class="el" href="GTGTypes_8h.html#ga1f1b68fb37d7331f03a48ef0993a0788a73950ece0ad8b1bee0e4ebe6fbf9060b">GTGTypes.h</a>
</li>
<li>TRACE_ERR_NOT_IMPL
: <a class="el" href="GTGTypes_8h.html#ga1f1b68fb37d7331f03a48ef0993a0788aaa3aa4a72ea96378a200bb869f7f8abb">GTGTypes.h</a>
</li>
<li>TRACE_ERR_OPEN
: <a class="el" href="GTGTypes_8h.html#ga1f1b68fb37d7331f03a48ef0993a0788a3f7405d47b6ed59a17246e9844090615">GTGTypes.h</a>
</li>
<li>TRACE_ERR_WRITE
: <a class="el" href="GTGTypes_8h.html#ga1f1b68fb37d7331f03a48ef0993a0788ab9fd0214ae892b4284375940d3040b1c">GTGTypes.h</a>
</li>
<li>TRACE_SUCCESS
: <a class="el" href="GTGTypes_8h.html#ga1f1b68fb37d7331f03a48ef0993a0788a6144206e9d331f185b18166cff7783b8">GTGTypes.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>VITE
: <a class="el" href="GTG__EZTrace_8h.html#abfcf61a4d79aa427ef510070fce86311aac864727fa7382dc8f3414f1667a78b5">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#abfcf61a4d79aa427ef510070fce86311aac864727fa7382dc8f3414f1667a78b5">GTGBasic.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jun 2 2014 10:59:54 for Generic Trace Generator (GTG) by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.7
</small></address>
</body>
</html>
